## libperl-critic-community-perl 1.0.2

=== debian/changelog ===
libperl-critic-community-perl (1.0.2-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Feb 2022 20:45:05 +0100

libperl-critic-community-perl (1.0.2-1) unstable; urgency=low

  * Initial release (closes: #1005239).

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Feb 2022 20:24:56 +0100
