=== debian/control ===
Source: libperl-critic-community-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libmodule-metadata-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libperl-critic-perl <!nocheck>,
                     libperl-critic-policy-variables-prohibitlooponhash-perl <!nocheck>,
                     libperl-critic-pulp-perl <!nocheck>,
                     libppi-perl (>= 1.254) <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libversion-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-community-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-community-perl.git
Homepage: https://metacpan.org/release/Perl-Critic-Community
Rules-Requires-Root: no

Package: libperl-critic-community-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-tiny-perl,
         libperl-critic-perl,
         libperl-critic-policy-variables-prohibitlooponhash-perl,
         libperl-critic-pulp-perl,
         libppi-perl (>= 1.254),
         libscalar-list-utils-perl,
         libversion-perl
Breaks: libperl-critic-freenode-perl (<< 1.0.0)
Replaces: libperl-critic-freenode-perl (<< 1.0.0)
Provides: libperl-critic-freenode-perl (= ${binary:Version})
Description: community-inspired Perl::Critic policies
 Perl::Critic::Community is a set of Perl::Critic policies to enforce the
 practices generally recommended by subsets of the Perl community,
 particularly on IRC.
 .
 Formerly known as Perl::Critic::Freenode.
 .
 Because this policy "theme" is designed to be used with zero configuration on
 the command line, some duplication will occur if it is used in combination
 with core Perl::Critic policies.
