=== debian/watch ===
version=4
https://metacpan.org/release/Perl-Critic-Community   .*/Perl-Critic-Community-v?@ANY_VERSION@@ARCHIVE_EXT@$
