## libperl-critic-community-perl 1.0.3

=== debian/changelog ===
libperl-critic-community-perl (1.0.3-1) unstable; urgency=medium

  * Import upstream version 1.0.3.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jul 2022 01:11:10 +0200

libperl-critic-community-perl (1.0.2-3) unstable; urgency=medium

  * Update versioned Breaks/Replaces on libperl-critic-freenode-perl.
    Use the version where libperl-critic-freenode-perl became a virtual dummy
    package, and not the one libperl-critic-community-perl Provides, otherwise
    the old/dummy package can't migrate to testing.
    Cf. #1010534

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 May 2022 21:51:08 +0200
