=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libversion-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-community-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-community-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic-Community
@@ -33,8 +33,8 @@
          libppi-perl (>= 1.254),
          libscalar-list-utils-perl,
          libversion-perl
-Breaks: libperl-critic-freenode-perl (<< 1.0.0)
-Replaces: libperl-critic-freenode-perl (<< 1.0.0)
+Breaks: libperl-critic-freenode-perl (<< 0.033-2~)
+Replaces: libperl-critic-freenode-perl (<< 0.033-2~)
 Provides: libperl-critic-freenode-perl (= ${binary:Version})
 Description: community-inspired Perl::Critic policies
  Perl::Critic::Community is a set of Perl::Critic policies to enforce the
