## libperl-critic-community-perl 1.0.4

=== debian/changelog ===
libperl-critic-community-perl (1.0.4-1) unstable; urgency=medium

  * Import upstream version 1.0.4.
  * Update years of packaging copyright.
  * Drop Breaks/Replaces/Provides libperl-critic-freenode-perl.
    The Perl::Critic::Freenode aliases are gone.
  * Declare compliance with Debian Policy 4.7.2.
  * Drop unneeded version constraints from (build) dependencies.
  * Add test and runtime dependency on
    libperl-critic-policy-plicease-prohibitarrayassignaref-perl.
  * Drop test and runtime dependency on libperl-critic-pulp-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Mar 2025 01:02:20 +0100
