=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
 Build-Depends-Indep: libmodule-metadata-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libperl-critic-perl <!nocheck>,
+                     libperl-critic-policy-plicease-prohibitarrayassignaref-perl <!nocheck>,
                      libperl-critic-policy-variables-prohibitlooponhash-perl <!nocheck>,
-                     libperl-critic-pulp-perl <!nocheck>,
-                     libppi-perl (>= 1.254) <!nocheck>,
+                     libppi-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libversion-perl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-community-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-community-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic-Community
@@ -28,14 +28,11 @@
          ${perl:Depends},
          libpath-tiny-perl,
          libperl-critic-perl,
+         libperl-critic-policy-plicease-prohibitarrayassignaref-perl,
          libperl-critic-policy-variables-prohibitlooponhash-perl,
-         libperl-critic-pulp-perl,
-         libppi-perl (>= 1.254),
+         libppi-perl,
          libscalar-list-utils-perl,
          libversion-perl
-Breaks: libperl-critic-freenode-perl (<< 0.033-2~)
-Replaces: libperl-critic-freenode-perl (<< 0.033-2~)
-Provides: libperl-critic-freenode-perl (= ${binary:Version})
 Description: community-inspired Perl::Critic policies
  Perl::Critic::Community is a set of Perl::Critic policies to enforce the
  practices generally recommended by subsets of the Perl community,
